@charset "UTF-8";
#payment_form_holder {
	height: 100%;
	width: 100%;
	position: relative;
	overflow: visible;
	font-size: 12pt;
}
#boxforformholder {
	height: auto;
	width: 80%;
	overflow: auto;
	position: relative;
	font-variant: normal;
	margin-left: auto;
	margin-right: auto;
	top: 200px;
	text-align: left;
	font-size: 10pt;
	padding: 0px;
}
#PP_top {
	font-family: Arial, Helvetica;
	font-size: 12pt;
	text-align: left;
	padding-right: 6px;
	padding-left: 12px;
}
.sans {
	font-family:Arial, Helvetica, sans-serif;
}

.CENTER_GREEN_ITALICS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: italic;
	font-weight: bold;
	color: #6ABF61;
}
.BC-NAV-ACTIVE {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	float:none;
	height:auto;
	width:auto;
	position:relative;
}
.BC-NAV {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #333;
    text-align: left;
    float: left;
    height: auto;
    width: 950px;
    position: relative;
}
.WHITE_BG {
	background-color:#FFFFFF;
}
.CENTER-BLUE {
	font-family: Arial, Helvetica, sans-serif;
	color: #e2c67c5;
	text-align: center;
	font-size: 16pt;
	font-weight: bold;
}
.CENTER-GREEN-ITALICS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: italic;
	font-weight: bold;
	color: #6ABF61;
	text-align: left;
}
.leftgreenbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	color: #6abf61;
	text-align: left;
	float: left;
	height: auto;
	width: 500px;
	position: relative;
}
.leftblueplain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #005584;
	float: left;
	height: auto;
	width: 550px;
	position: relative;
}
#bottomblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #005584;
	text-align: left;
	float: left;
	width: 550px;
}
#osdos {
	text-align: center;
	float: right;
	height: 100px;
	width: 100px;
	position: relative;
}
.hdi-logo {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	background-color:#005584;
	float:left;
	height:75px;
	width:142px;
	position:relative;
	color:#e2c675;
	font-weight:normal;
	text-align:center;
	bottom:1px;
	font-style:normal;
	background-image:url(../../images/bg/logo-nav.png);
	padding:0px;
}
.practitioner {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:normal;
	color:#FFF;
	position:relative;
	height:auto;
	width:100%;
	background-color:#005584;
}
#hdi-logo_tag {
    font-family: Arial, Helvetica, sans-serif;
    height: 60px;
    width: 142px;
    position: relative;
    color: #E2C675;
    font-weight: bold;
    font-size: 10pt;
    background-color: #005584;
}
.logo-tag {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	float:left;
	height:auto;
	width:142px;
	position:relative;
}
#logo-tag {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    text-align: center;
    width: 142px;
    position: relative;
    color: #FFFFFF;
    vertical-align: middle;
    border: none;
    height: 90px;
    background-color: #005584;
}
#outer_bg #bg_container #center_holder #top_text_cl .CENTER-BLUE .CENTER_GREEN_ITALICS {
	font-style:italic;
	color:#6ABE61;
}
.left-just {
	font-family:font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	padding-left: 3px;
}
#mr_big_icon_holder {
	padding: 0px;
	height: 151;
	width: 690px;
	position: relative;
	text-align: center;
}
#mr_little_icon_holder {
	float:right;
	height:auto;
	width:70px;
	position:relative;
}
#tab_holder {
	height: 395px;
	width: 694;
	position: relative;
	text-align: center;
	padding: 0px;
	top: 0px;
	overflow: hidden;
	margin-top: 3px;
	margin-right: auto;
	margin-left: auto;
}
#bottom_icon_holder {
	height:15px;
	width:694px;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:small;
	top:0px;
}
#vl_hpbd {
	float:right;
	height:60px;
	width:200px;
}
.hpbd-vl {
	float:right;
}
#top_text {
	font-family: Arial, Helvetica, sans-serif;
	height: auto;
	width: 680px;
	padding-top: 5px;
	padding-left: 10px;
	text-align: left;
	padding-right: 0px;
	position: relative;
	line-height: normal;
	font-size: 12pt;
	font-weight: normal;
	overflow: auto;
	top: 0;
	margin-right: auto;
	margin-left: auto;
}
.right {
	float: right;
}
map area {
outline:none;
}
centerlinx {
	text-align: center;
	vertical-align: middle;
}
.centerlinx {
	text-align: center;
	vertical-align: middle;
	margin-right: auto;
	margin-left: auto;
}
.1_left_blue_bold {
	font-family: Arial, Helvetica;
	font-weight: bold;
	color: #005584;
}
#who_holder {
	font-family: Arial, Helvetica;
	font-size: 12pt;
	font-style: normal;
	color: #005584;
	height: auto;
	width: 100%;
	overflow: scroll;
	position: relative;
	text-align: center;
}
#what_holder {
	font-family: Arial, Helvetica;
	font-size: 12pt;
	font-style: normal;
	color: #005584;
	height: auto;
	width: 100%;
	overflow: scroll;
	position: relative;
	text-align: left;
}
#where_holder {
	font-family: Arial, Helvetica;
	font-size: 12pt;
	font-style: normal;
	color: #005584;
	height: auto;
	width: 100%;
	overflow: scroll;
	position: relative;
	text-align: left;
}
#header_holder {
	font-family: Arial, Helvetica;
	font-size: 14pt;
	margin: 12px;
	height: auto;
	width: 100%;
	position: relative;
}
#when_holder {
	font-family: Arial, Helvetica;
	font-size: 12pt;
	font-style: normal;
	color: #005584;
	height: auto;
	width: 100%;
	position: relative;
	text-align: left;
}
#why_holder {
	font-family: Arial, Helvetica;
	font-size: 12pt;
	color: #005584;
	height: auto;
	width: 100%;
	position: relative;
	text-align: left;
}
#inside-who {
	width: 90%;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	position: relative;
}
.floatimage {
	float: left;
}
#inside-what {
	text-align: left;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	overflow: scroll;
	position: relative;
}
#inside-where {
	text-align: left;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	overflow: scroll;
	position: relative;
}
.inside-when {
	text-align: left;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	overflow: scroll;
	position: relative;
}
.inside-why {
	text-align: left;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	overflow: scroll;
	position: relative;
}
#quote_holder {
	text-align: center;
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
}
.cellbg {
	;
}
}#center_bg_no_scroll {
	background-image: url(../../images/customized_solutions/cs_shell.png);
	height: 560px;
	width: 694px;
	position: relative;
}
#cs_table_scroll {
	height: 560px;
	width: 100%;
	overflow: scroll;
	position: fixed;
}
#table_holder {
	height: 100%;
	width: 100%;
	margin-top: 70px;
	overflow: scroll;
}
#spacebox {
	height: 60px;
	width: 694px;
}
#research {
	height: 200px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: -300px;
	text-align: left;
}
.bold-italic {
	font-family: Arial, Helvetica;
	font-style: italic;
	font-weight: bold;
}
#PP-Middle {
	font-family: Arial, Helvetica;
	font-size: 12pt;
	text-align: left;
	padding-right: 12px;
	padding-left: 12px;
}
#PP-COLOR {
	background-color: #eef5e7;
	font-family: Arial, Helvetica;
	font-size: 12pt;
	color: #005584;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 15px;
	padding-left: 15px;
}
#PP-right_eyecon {
	float: right;
	width: auto;
	position: relative;
	margin-left: 12px;
}
#PP_bottom {
	font-family: Arial, Helvetica;
	font-size: 12pt;
	text-align: left;
	padding-right: 12px;
	padding-left: 12px;
}
#tab_holder_tgtscp {
}
#share-box {
	float: right;
	height: 40px;
	width: 46px;
	position: relative;
	visibility: visible;
	top: 0px;
}
.bluebackwhitefont {
	color: #FFF;
	background-color: #005584;
}
.QVHeader {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	font-family: Arial, Helvetica;
}
.whitelinktext {
	color: #FFF;
	font-family: Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
}
.bumpbaseline {
	vertical-align: top;
}
#textholderinsidecenterholder {
	height: auto;
	width: 90%;
	padding-right: 18px;
	padding-left: 18px;
}
#text_holder_in_center_holder {
	height: auto;
	width: 670px;
	overflow: auto;
	position: relative;
	padding: 24px;
}
